 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket element Transfer Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Transmission Roundtrip Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>May 01 2000 16:55:32</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>without container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Sun 450 <-> Sun 450 Loopback</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000020</td>
<td align=right bgcolor="#ffe6ab">0.000202</td>
<td align=right bgcolor="#ffe6cd">0.002022</td>
<td align=right bgcolor="#ffe669">0.020223</td>
<td align=right bgcolor="#ffe6ef">0.199942</td>
<td align=right bgcolor="#ffe6ab">5.205622</td>
<td align=right bgcolor="#ffe6cd">18.685826</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000020</td>
<td align=right bgcolor="#ffe6ab">0.000202</td>
<td align=right bgcolor="#ffe6cd">0.001976</td>
<td align=right bgcolor="#ffe669">0.020223</td>
<td align=right bgcolor="#ffe6ef">0.200576</td>
<td align=right bgcolor="#ffe6ab">2.503536</td>
<td align=right bgcolor="#ffe6cd">18.671173</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000040</td>
<td align=right bgcolor="#ffe6ab">0.000401</td>
<td align=right bgcolor="#ffe6cd">0.004045</td>
<td align=right bgcolor="#ffe669">0.040455</td>
<td align=right bgcolor="#ffe6ef">0.404126</td>
<td align=right bgcolor="#ffe6ab">6.774953</td>
<td align=right bgcolor="#ffe6cd">31.757626</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000040</td>
<td align=right bgcolor="#ffe6ab">0.000398</td>
<td align=right bgcolor="#ffe6cd">0.004045</td>
<td align=right bgcolor="#ffe669">0.040431</td>
<td align=right bgcolor="#ffe6ef">0.407701</td>
<td align=right bgcolor="#ffe6ab">6.959427</td>
<td align=right bgcolor="#ffe6cd">32.213641</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000081</td>
<td align=right bgcolor="#ffe6ab">0.000808</td>
<td align=right bgcolor="#ffe6cd">0.008090</td>
<td align=right bgcolor="#ffe669">0.421297</td>
<td align=right bgcolor="#ffe6ef">4.222304</td>
<td align=right bgcolor="#ffe6ab">27.424497</td>
<td align=right bgcolor="#ffe6cd">44.380093</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000081</td>
<td align=right bgcolor="#ffe6ab">0.000809</td>
<td align=right bgcolor="#ffe6cd">0.008089</td>
<td align=right bgcolor="#ffe669">0.421075</td>
<td align=right bgcolor="#ffe6ef">3.699422</td>
<td align=right bgcolor="#ffe6ab">27.830927</td>
<td align=right bgcolor="#ffe6cd">43.238335</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000162</td>
<td align=right bgcolor="#ffe6ab">0.001618</td>
<td align=right bgcolor="#ffe6cd">0.016066</td>
<td align=right bgcolor="#ffe669">0.161678</td>
<td align=right bgcolor="#ffe6ef">8.401155</td>
<td align=right bgcolor="#ffe6ab">39.781203</td>
<td align=right bgcolor="#ffe6cd">65.337324</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000162</td>
<td align=right bgcolor="#ffe6ab">0.001618</td>
<td align=right bgcolor="#ffe6cd">0.016179</td>
<td align=right bgcolor="#ffe669">0.161704</td>
<td align=right bgcolor="#ffe6ef">8.397187</td>
<td align=right bgcolor="#ffe6ab">40.531982</td>
<td align=right bgcolor="#ffe6cd">65.906002</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000081</td>
<td align=right bgcolor="#ffe6ab">0.000801</td>
<td align=right bgcolor="#ffe6cd">0.008075</td>
<td align=right bgcolor="#ffe669">0.421607</td>
<td align=right bgcolor="#ffe6ef">4.224311</td>
<td align=right bgcolor="#ffe6ab">27.521673</td>
<td align=right bgcolor="#ffe6cd">43.942765</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000162</td>
<td align=right bgcolor="#ffe6ab">0.001610</td>
<td align=right bgcolor="#ffe6cd">0.016179</td>
<td align=right bgcolor="#ffe669">0.161750</td>
<td align=right bgcolor="#ffe6ef">8.462027</td>
<td align=right bgcolor="#ffe6ab">39.973018</td>
<td align=right bgcolor="#ffe6cd">63.765344</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000040</td>
<td align=right bgcolor="#ffe6ab">0.000404</td>
<td align=right bgcolor="#ffe6cd">0.004045</td>
<td align=right bgcolor="#ffe669">0.205044</td>
<td align=right bgcolor="#ffe6ef">0.374021</td>
<td align=right bgcolor="#ffe6ab">1.001999</td>
<td align=right bgcolor="#ffe6cd">0.997248</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000081</td>
<td align=right bgcolor="#ffe6ab">0.000809</td>
<td align=right bgcolor="#ffe6cd">0.008090</td>
<td align=right bgcolor="#ffe669">0.080896</td>
<td align=right bgcolor="#ffe6ef">1.976480</td>
<td align=right bgcolor="#ffe6ab">2.086632</td>
<td align=right bgcolor="#ffe6cd">1.943809</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000162</td>
<td align=right bgcolor="#ffe6ab">0.001618</td>
<td align=right bgcolor="#ffe6cd">0.016181</td>
<td align=right bgcolor="#ffe669">0.842238</td>
<td align=right bgcolor="#ffe6ef">3.289136</td>
<td align=right bgcolor="#ffe6ab">3.950676</td>
<td align=right bgcolor="#ffe6cd">3.685821</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000324</td>
<td align=right bgcolor="#ffe6ab">0.003233</td>
<td align=right bgcolor="#ffe6cd">0.032361</td>
<td align=right bgcolor="#ffe669">0.386385</td>
<td align=right bgcolor="#ffe6ef">3.935749</td>
<td align=right bgcolor="#ffe6ab">5.832168</td>
<td align=right bgcolor="#ffe6cd">6.123746</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.098986</td>
<td align=right bgcolor="#ffe6ab">0.098893</td>
<td align=right bgcolor="#ffe6cd">0.098901</td>
<td align=right bgcolor="#ffe669">0.098896</td>
<td align=right bgcolor="#ffe6ef">0.100029</td>
<td align=right bgcolor="#ffe6ab">0.038420</td>
<td align=right bgcolor="#ffe6cd">0.107033</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.098912</td>
<td align=right bgcolor="#ffe6ab">0.098899</td>
<td align=right bgcolor="#ffe6cd">0.101192</td>
<td align=right bgcolor="#ffe669">0.098899</td>
<td align=right bgcolor="#ffe6ef">0.099713</td>
<td align=right bgcolor="#ffe6ab">0.079887</td>
<td align=right bgcolor="#ffe6cd">0.107117</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.098932</td>
<td align=right bgcolor="#ffe6ab">0.099790</td>
<td align=right bgcolor="#ffe6cd">0.098894</td>
<td align=right bgcolor="#ffe669">0.098876</td>
<td align=right bgcolor="#ffe6ef">0.098979</td>
<td align=right bgcolor="#ffe6ab">0.059041</td>
<td align=right bgcolor="#ffe6cd">0.125954</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.098909</td>
<td align=right bgcolor="#ffe6ab">0.100509</td>
<td align=right bgcolor="#ffe6cd">0.098884</td>
<td align=right bgcolor="#ffe669">0.098935</td>
<td align=right bgcolor="#ffe6ef">0.098111</td>
<td align=right bgcolor="#ffe6ab">0.057476</td>
<td align=right bgcolor="#ffe6cd">0.124171</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.098910</td>
<td align=right bgcolor="#ffe6ab">0.099000</td>
<td align=right bgcolor="#ffe6cd">0.098893</td>
<td align=right bgcolor="#ffe669">0.018989</td>
<td align=right bgcolor="#ffe6ef">0.018947</td>
<td align=right bgcolor="#ffe6ab">0.029171</td>
<td align=right bgcolor="#ffe6cd">0.180261</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.098915</td>
<td align=right bgcolor="#ffe6ab">0.098910</td>
<td align=right bgcolor="#ffe6cd">0.098894</td>
<td align=right bgcolor="#ffe669">0.018999</td>
<td align=right bgcolor="#ffe6ef">0.021625</td>
<td align=right bgcolor="#ffe6ab">0.028745</td>
<td align=right bgcolor="#ffe6cd">0.185021</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.098909</td>
<td align=right bgcolor="#ffe6ab">0.098902</td>
<td align=right bgcolor="#ffe6cd">0.099589</td>
<td align=right bgcolor="#ffe669">0.098962</td>
<td align=right bgcolor="#ffe6ef">0.019045</td>
<td align=right bgcolor="#ffe6ab">0.040220</td>
<td align=right bgcolor="#ffe6cd">0.244883</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.098888</td>
<td align=right bgcolor="#ffe6ab">0.098895</td>
<td align=right bgcolor="#ffe6cd">0.098891</td>
<td align=right bgcolor="#ffe669">0.098946</td>
<td align=right bgcolor="#ffe6ef">0.019054</td>
<td align=right bgcolor="#ffe6ab">0.039475</td>
<td align=right bgcolor="#ffe6cd">0.242770</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.098987</td>
<td align=right bgcolor="#ffe6ab">0.099903</td>
<td align=right bgcolor="#ffe6cd">0.099074</td>
<td align=right bgcolor="#ffe669">0.018975</td>
<td align=right bgcolor="#ffe6ef">0.018938</td>
<td align=right bgcolor="#ffe6ab">0.029068</td>
<td align=right bgcolor="#ffe6cd">0.182055</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.098895</td>
<td align=right bgcolor="#ffe6ab">0.099395</td>
<td align=right bgcolor="#ffe6cd">0.098892</td>
<td align=right bgcolor="#ffe669">0.098918</td>
<td align=right bgcolor="#ffe6ef">0.018908</td>
<td align=right bgcolor="#ffe6ab">0.040027</td>
<td align=right bgcolor="#ffe6cd">0.250920</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.098908</td>
<td align=right bgcolor="#ffe6ab">0.098902</td>
<td align=right bgcolor="#ffe6cd">0.098888</td>
<td align=right bgcolor="#ffe669">0.019508</td>
<td align=right bgcolor="#ffe6ef">0.106946</td>
<td align=right bgcolor="#ffe6ab">0.399202</td>
<td align=right bgcolor="#ffe6cd">4.011040</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.098894</td>
<td align=right bgcolor="#ffe6ab">0.098901</td>
<td align=right bgcolor="#ffe6cd">0.098891</td>
<td align=right bgcolor="#ffe669">0.098892</td>
<td align=right bgcolor="#ffe6ef">0.040476</td>
<td align=right bgcolor="#ffe6ab">0.383393</td>
<td align=right bgcolor="#ffe6cd">4.115630</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.098905</td>
<td align=right bgcolor="#ffe6ab">0.098894</td>
<td align=right bgcolor="#ffe6cd">0.098882</td>
<td align=right bgcolor="#ffe669">0.018997</td>
<td align=right bgcolor="#ffe6ef">0.048645</td>
<td align=right bgcolor="#ffe6ab">0.404994</td>
<td align=right bgcolor="#ffe6cd">4.340960</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.098902</td>
<td align=right bgcolor="#ffe6ab">0.098994</td>
<td align=right bgcolor="#ffe6cd">0.098884</td>
<td align=right bgcolor="#ffe669">0.082819</td>
<td align=right bgcolor="#ffe6ef">0.081306</td>
<td align=right bgcolor="#ffe6ab">0.548681</td>
<td align=right bgcolor="#ffe6cd">5.225560</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000224</td>
<td align=right bgcolor="#ffe6ab">0.000601</td>
<td align=right bgcolor="#ffe6cd">0.000604</td>
<td align=right bgcolor="#ffe669">0.000663</td>
<td align=right bgcolor="#ffe6ef">0.010997</td>
<td align=right bgcolor="#ffe6ab">0.034241</td>
<td align=right bgcolor="#ffe6cd">0.020928</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000721</td>
<td align=right bgcolor="#ffe6ab">0.000620</td>
<td align=right bgcolor="#ffe6cd">0.022850</td>
<td align=right bgcolor="#ffe669">0.000661</td>
<td align=right bgcolor="#ffe6ef">0.014019</td>
<td align=right bgcolor="#ffe6ab">0.034200</td>
<td align=right bgcolor="#ffe6cd">0.020854</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000598</td>
<td align=right bgcolor="#ffe6ab">0.009043</td>
<td align=right bgcolor="#ffe6cd">0.000656</td>
<td align=right bgcolor="#ffe669">0.000773</td>
<td align=right bgcolor="#ffe6ef">0.001146</td>
<td align=right bgcolor="#ffe6ab">0.029902</td>
<td align=right bgcolor="#ffe6cd">0.023863</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000641</td>
<td align=right bgcolor="#ffe6ab">0.016176</td>
<td align=right bgcolor="#ffe6cd">0.000644</td>
<td align=right bgcolor="#ffe669">0.000265</td>
<td align=right bgcolor="#ffe6ef">0.005882</td>
<td align=right bgcolor="#ffe6ab">0.035266</td>
<td align=right bgcolor="#ffe6cd">0.026206</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000611</td>
<td align=right bgcolor="#ffe6ab">0.001205</td>
<td align=right bgcolor="#ffe6cd">0.000628</td>
<td align=right bgcolor="#ffe669">0.000096</td>
<td align=right bgcolor="#ffe6ef">0.000419</td>
<td align=right bgcolor="#ffe6ab">0.009646</td>
<td align=right bgcolor="#ffe6cd">0.027869</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000596</td>
<td align=right bgcolor="#ffe6ab">0.000603</td>
<td align=right bgcolor="#ffe6cd">0.000618</td>
<td align=right bgcolor="#ffe669">0.000185</td>
<td align=right bgcolor="#ffe6ef">0.025834</td>
<td align=right bgcolor="#ffe6ab">0.011657</td>
<td align=right bgcolor="#ffe6cd">0.034921</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000643</td>
<td align=right bgcolor="#ffe6ab">0.000639</td>
<td align=right bgcolor="#ffe6cd">0.007030</td>
<td align=right bgcolor="#ffe669">0.000261</td>
<td align=right bgcolor="#ffe6ef">0.000970</td>
<td align=right bgcolor="#ffe6ab">0.011376</td>
<td align=right bgcolor="#ffe6cd">0.028529</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000625</td>
<td align=right bgcolor="#ffe6ab">0.000595</td>
<td align=right bgcolor="#ffe6cd">0.000642</td>
<td align=right bgcolor="#ffe669">0.001432</td>
<td align=right bgcolor="#ffe6ef">0.000974</td>
<td align=right bgcolor="#ffe6ab">0.007976</td>
<td align=right bgcolor="#ffe6cd">0.027044</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.001625</td>
<td align=right bgcolor="#ffe6ab">0.008929</td>
<td align=right bgcolor="#ffe6cd">0.001905</td>
<td align=right bgcolor="#ffe669">0.000086</td>
<td align=right bgcolor="#ffe6ef">0.000523</td>
<td align=right bgcolor="#ffe6ab">0.011063</td>
<td align=right bgcolor="#ffe6cd">0.029602</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000874</td>
<td align=right bgcolor="#ffe6ab">0.005066</td>
<td align=right bgcolor="#ffe6cd">0.000656</td>
<td align=right bgcolor="#ffe669">0.000213</td>
<td align=right bgcolor="#ffe6ef">0.000416</td>
<td align=right bgcolor="#ffe6ab">0.014678</td>
<td align=right bgcolor="#ffe6cd">0.030547</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000590</td>
<td align=right bgcolor="#ffe6ab">0.000619</td>
<td align=right bgcolor="#ffe6cd">0.000618</td>
<td align=right bgcolor="#ffe669">0.003184</td>
<td align=right bgcolor="#ffe6ef">0.006415</td>
<td align=right bgcolor="#ffe6ab">0.013067</td>
<td align=right bgcolor="#ffe6cd">0.075170</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000618</td>
<td align=right bgcolor="#ffe6ab">0.000597</td>
<td align=right bgcolor="#ffe6cd">0.000617</td>
<td align=right bgcolor="#ffe669">0.000868</td>
<td align=right bgcolor="#ffe6ef">0.004047</td>
<td align=right bgcolor="#ffe6ab">0.026766</td>
<td align=right bgcolor="#ffe6cd">0.044569</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000596</td>
<td align=right bgcolor="#ffe6ab">0.000632</td>
<td align=right bgcolor="#ffe6cd">0.000623</td>
<td align=right bgcolor="#ffe669">0.000814</td>
<td align=right bgcolor="#ffe6ef">0.005833</td>
<td align=right bgcolor="#ffe6ab">0.023788</td>
<td align=right bgcolor="#ffe6cd">0.071112</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000821</td>
<td align=right bgcolor="#ffe6ab">0.001089</td>
<td align=right bgcolor="#ffe6cd">0.000639</td>
<td align=right bgcolor="#ffe669">0.032188</td>
<td align=right bgcolor="#ffe6ef">0.030535</td>
<td align=right bgcolor="#ffe6ab">0.039805</td>
<td align=right bgcolor="#ffe6cd">0.132765</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.230000</td>
<td align=right bgcolor="#ffe6ab">0.610000</td>
<td align=right bgcolor="#ffe6cd">0.610000</td>
<td align=right bgcolor="#ffe669">0.670000</td>
<td align=right bgcolor="#ffe6ef">10.990000</td>
<td align=right bgcolor="#ffe6ab">89.120000</td>
<td align=right bgcolor="#ffe6cd">19.550000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.730000</td>
<td align=right bgcolor="#ffe6ab">0.630000</td>
<td align=right bgcolor="#ffe6cd">22.580000</td>
<td align=right bgcolor="#ffe669">0.670000</td>
<td align=right bgcolor="#ffe6ef">14.060000</td>
<td align=right bgcolor="#ffe6ab">42.810000</td>
<td align=right bgcolor="#ffe6cd">19.470000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.600000</td>
<td align=right bgcolor="#ffe6ab">9.060000</td>
<td align=right bgcolor="#ffe6cd">0.660000</td>
<td align=right bgcolor="#ffe669">0.780000</td>
<td align=right bgcolor="#ffe6ef">1.160000</td>
<td align=right bgcolor="#ffe6ab">50.650000</td>
<td align=right bgcolor="#ffe6cd">18.950000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.650000</td>
<td align=right bgcolor="#ffe6ab">16.090000</td>
<td align=right bgcolor="#ffe6cd">0.650000</td>
<td align=right bgcolor="#ffe669">0.270000</td>
<td align=right bgcolor="#ffe6ef">5.990000</td>
<td align=right bgcolor="#ffe6ab">61.360000</td>
<td align=right bgcolor="#ffe6cd">21.100000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.620000</td>
<td align=right bgcolor="#ffe6ab">1.220000</td>
<td align=right bgcolor="#ffe6cd">0.630000</td>
<td align=right bgcolor="#ffe669">0.500000</td>
<td align=right bgcolor="#ffe6ef">2.210000</td>
<td align=right bgcolor="#ffe6ab">33.070000</td>
<td align=right bgcolor="#ffe6cd">15.460000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.600000</td>
<td align=right bgcolor="#ffe6ab">0.610000</td>
<td align=right bgcolor="#ffe6cd">0.630000</td>
<td align=right bgcolor="#ffe669">0.970000</td>
<td align=right bgcolor="#ffe6ef">119.470000</td>
<td align=right bgcolor="#ffe6ab">40.550000</td>
<td align=right bgcolor="#ffe6cd">18.870000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.650000</td>
<td align=right bgcolor="#ffe6ab">0.650000</td>
<td align=right bgcolor="#ffe6cd">7.060000</td>
<td align=right bgcolor="#ffe669">0.260000</td>
<td align=right bgcolor="#ffe6ef">5.090000</td>
<td align=right bgcolor="#ffe6ab">28.280000</td>
<td align=right bgcolor="#ffe6cd">11.650000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.630000</td>
<td align=right bgcolor="#ffe6ab">0.600000</td>
<td align=right bgcolor="#ffe6cd">0.650000</td>
<td align=right bgcolor="#ffe669">1.450000</td>
<td align=right bgcolor="#ffe6ef">5.110000</td>
<td align=right bgcolor="#ffe6ab">20.200000</td>
<td align=right bgcolor="#ffe6cd">11.140000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">1.640000</td>
<td align=right bgcolor="#ffe6ab">8.940000</td>
<td align=right bgcolor="#ffe6cd">1.920000</td>
<td align=right bgcolor="#ffe669">0.450000</td>
<td align=right bgcolor="#ffe6ef">2.760000</td>
<td align=right bgcolor="#ffe6ab">38.060000</td>
<td align=right bgcolor="#ffe6cd">16.260000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.880000</td>
<td align=right bgcolor="#ffe6ab">5.100000</td>
<td align=right bgcolor="#ffe6cd">0.660000</td>
<td align=right bgcolor="#ffe669">0.220000</td>
<td align=right bgcolor="#ffe6ef">2.200000</td>
<td align=right bgcolor="#ffe6ab">36.670000</td>
<td align=right bgcolor="#ffe6cd">12.170000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.600000</td>
<td align=right bgcolor="#ffe6ab">0.630000</td>
<td align=right bgcolor="#ffe6cd">0.630000</td>
<td align=right bgcolor="#ffe669">16.320000</td>
<td align=right bgcolor="#ffe6ef">6.000000</td>
<td align=right bgcolor="#ffe6ab">3.270000</td>
<td align=right bgcolor="#ffe6cd">1.870000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.620000</td>
<td align=right bgcolor="#ffe6ab">0.600000</td>
<td align=right bgcolor="#ffe6cd">0.620000</td>
<td align=right bgcolor="#ffe669">0.880000</td>
<td align=right bgcolor="#ffe6ef">10.000000</td>
<td align=right bgcolor="#ffe6ab">6.980000</td>
<td align=right bgcolor="#ffe6cd">1.080000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.600000</td>
<td align=right bgcolor="#ffe6ab">0.640000</td>
<td align=right bgcolor="#ffe6cd">0.630000</td>
<td align=right bgcolor="#ffe669">4.280000</td>
<td align=right bgcolor="#ffe6ef">11.990000</td>
<td align=right bgcolor="#ffe6ab">5.870000</td>
<td align=right bgcolor="#ffe6cd">1.640000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.830000</td>
<td align=right bgcolor="#ffe6ab">1.100000</td>
<td align=right bgcolor="#ffe6cd">0.650000</td>
<td align=right bgcolor="#ffe669">38.870000</td>
<td align=right bgcolor="#ffe6ef">37.560000</td>
<td align=right bgcolor="#ffe6ab">7.250000</td>
<td align=right bgcolor="#ffe6cd">2.540000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.017000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.015200</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001100</td>
<td align=right bgcolor="#ffe6cd">0.033800</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.036900</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.010100</td>
<td align=right bgcolor="#ffe6cd">0.069500</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.008900</td>
<td align=right bgcolor="#ffe6cd">0.071800</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.014500</td>
<td align=right bgcolor="#ffe6cd">0.143400</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.018100</td>
<td align=right bgcolor="#ffe6cd">0.146300</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.008600</td>
<td align=right bgcolor="#ffe6cd">0.069400</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.015700</td>
<td align=right bgcolor="#ffe6cd">0.144300</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000500</td>
<td align=right bgcolor="#ffe6ef">0.024300</td>
<td align=right bgcolor="#ffe6ab">0.242400</td>
<td align=right bgcolor="#ffe6cd">2.657600</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.028800</td>
<td align=right bgcolor="#ffe6ab">0.257300</td>
<td align=right bgcolor="#ffe6cd">2.810700</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.030100</td>
<td align=right bgcolor="#ffe6ab">0.273500</td>
<td align=right bgcolor="#ffe6cd">2.900700</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.002100</td>
<td align=right bgcolor="#ffe6ef">0.026400</td>
<td align=right bgcolor="#ffe6ab">0.336900</td>
<td align=right bgcolor="#ffe6cd">3.523800</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.006435</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.006273</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.003145</td>
<td align=right bgcolor="#ffe6cd">0.008261</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.003015</td>
<td align=right bgcolor="#ffe6cd">0.006771</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001738</td>
<td align=right bgcolor="#ffe6cd">0.011492</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.003145</td>
<td align=right bgcolor="#ffe6cd">0.010385</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.005573</td>
<td align=right bgcolor="#ffe6cd">0.021659</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.003943</td>
<td align=right bgcolor="#ffe6cd">0.025412</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.003766</td>
<td align=right bgcolor="#ffe6cd">0.011619</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.005730</td>
<td align=right bgcolor="#ffe6cd">0.022122</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.002190</td>
<td align=right bgcolor="#ffe6ef">0.004976</td>
<td align=right bgcolor="#ffe6ab">0.010456</td>
<td align=right bgcolor="#ffe6cd">0.049891</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.003562</td>
<td align=right bgcolor="#ffe6ab">0.013093</td>
<td align=right bgcolor="#ffe6cd">0.061894</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.012900</td>
<td align=right bgcolor="#ffe6cd">0.043653</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.004094</td>
<td align=right bgcolor="#ffe6ef">0.008589</td>
<td align=right bgcolor="#ffe6ab">0.033142</td>
<td align=right bgcolor="#ffe6cd">0.156894</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">37.860000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">41.270000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">285.880000</td>
<td align=right bgcolor="#ffe6cd">24.440000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">301.510000</td>
<td align=right bgcolor="#ffe6cd">18.350000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">17.210000</td>
<td align=right bgcolor="#ffe6cd">16.540000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">35.330000</td>
<td align=right bgcolor="#ffe6cd">14.460000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">38.440000</td>
<td align=right bgcolor="#ffe6cd">15.100000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">21.780000</td>
<td align=right bgcolor="#ffe6cd">17.370000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">43.790000</td>
<td align=right bgcolor="#ffe6cd">16.740000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">36.500000</td>
<td align=right bgcolor="#ffe6cd">15.330000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">438.090000</td>
<td align=right bgcolor="#ffe6ef">20.480000</td>
<td align=right bgcolor="#ffe6ab">4.310000</td>
<td align=right bgcolor="#ffe6cd">1.880000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">12.370000</td>
<td align=right bgcolor="#ffe6ab">5.090000</td>
<td align=right bgcolor="#ffe6cd">2.200000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">3.320000</td>
<td align=right bgcolor="#ffe6ab">4.720000</td>
<td align=right bgcolor="#ffe6cd">1.500000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">194.930000</td>
<td align=right bgcolor="#ffe6ef">32.540000</td>
<td align=right bgcolor="#ffe6ab">9.840000</td>
<td align=right bgcolor="#ffe6cd">4.450000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
